/**
* CSS
* 
* @version 1.0
* @author Creactive-studio.lu
*/
html {
    /*overflow: hidden;*/
}

body {
    height: 100%;
    overflow: auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
#menu {
    width: 225px;
    overflow:hidden;
    /*top: 0;
    bottom: 0;
	left: 5px;*/
	margin:105px 0 0 5px;
	position:absolute;
    /*position: fixed;*/
    height: 100%;
	background-color: none;
	background:none;
	background-image:none;
	
	line-height:22px;
}

#menu ul li a{
	font-size:12px;
}
#menu ul li.section-title {
	font-size:12px;
}
#menu ul li a span.titleblue{
	font-size:12px;
}
#menu ul li.active a span.titleblue{
	font-size:12px;
}
#menu ul li.active a{
	font-size:12px;
}
#container{
	width:628px; /*	width:632px;*/
	font-size:12px;
	background:none;
}
#container2_bk {
	font-size:12px;
}
#container2 {
	font-size:12px;
}
.container h3 a.a{
	margin:0;
	color:#000;
}
.container h3 a.b{
	margin:0;
	color:#000;
}
* html div#menu {
    width: 20%;
}

* html div#content {
    height: 100%;
    width: 80%;
    overflow: auto;
    position: absolute;
    margin: 0;
}

img.png {
	background-image: expression(
		this.runtimeStyle.backgroundImage = "none",
		this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src +
		"', sizingMethod='image')",
		this.src = "/path/to/transparent.gif"
	);
}